@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

*, body, html {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
}
a, a:link, a:visited {
	text-decoration: none;
	color: #4b8c7e;
}
.absolute { position: absolute; }
.relative { position: relative; }
.invisible {
	visibility: hidden;
	opacity: 0;
}
.hidden {
	opacity: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.inactive { display: none !important; }
.fullwidth { width: calc(100% - 8px); /*	for padding 5px*/ }
.center {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.width-5 { width: 5px !important; }
.width-6 { width: 6px !important; }
.width-7 { width: 7px !important; }
.width-8 { width: 8px !important; }
.width-9 { width: 9px !important; }
.width-10 { width: 10px !important; }
.width-15 { width: 15px !important; }
.width-20 { width: 20px !important; }
.width-30 { width: 30px !important; }
.width-40 { width: 40px !important; }
.width-50 { width: 50px !important; }
.width-54 { width: 54px !important; }
.width-100 { width: 100px !important; }
.width-120 { width: 120px !important; }
.width-140 { width: 140px !important; }
.width-150 { width: 150px !important; }
.width-160 { width: 160px !important; }
.width-170 { width: 170px !important; }
.width-180 { width: 180px !important; }
.width-200 { width: 200px !important; }
.width-250 { width: 250px !important; }
.width-255 { width: 255px !important; }
.width-285 { width: 285px !important; }
.width-300 { width: 300px !important; }
.width-350 { width: 350px !important; }
.width-400 { width: 400px !important; }
.width-450 { width: 450px !important; }
.width-500 { width: 500px !important; }
.height-5 { height: 5px !important; }
.height-6 { height: 6px !important; }
.height-7 { height: 7px !important; }
.height-8 { height: 8px !important; }
.height-9 { height: 9px !important; }
.height-10 { height: 10px !important; }
.height-11 { height: 11px !important; }
.height-12 { height: 12px !important; }
.height-13 { height: 13px !important; }
.height-14 { height: 14px !important; }
.height-15 { height: 15px !important; }
.height-16 { height: 16px !important; }
.height-20 { height: 20px !important; }
.height-30 { height: 30px !important; }
.height-50 { height: 50px !important; }
.height-100 { height: 100px !important; }

.m0 { margin: 0 !important; }
.ml-0 { margin-left: 0px !important; }
.ml-1 { margin-left: 1px; }
.ml-3 { margin-left: 3px; }
.ml-5 { margin-left: 5px; }
.ml-7 { margin-left: 7px; }
.ml-9 { margin-left: 9px; }
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.ml-20 { margin-left: 20px; }
.mr-0 { margin-right: 0 !important; }
.mr-5 { margin-right: 5px; }
.mr-10 { margin-right: 10px; }
.mr-15 { margin-right: 15px; }
.ml-x3 { margin-left: -3px; }
.ml-x5 { margin-left: -5px; }
.ml-x7 { margin-left: -7px; }
.ml-x9 { margin-left: -9px; }
.ml-x10 { margin-left: -10px; }
.ml-x15 { margin-left: -15px; }
.ml-x20 { margin-left: -20px; }
.mt-0 { margin-top: 0 !important; }
.mt-1 { margin-top: 1px !important; }
.mt-2 { margin-top: 2px !important; }
.mt-3 { margin-top: 3px !important; }
.mt-5 { margin-top: 5px !important; }
.mt-7 { margin-top: 7px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-15 { margin-top: 15px; }
.mt-20 { margin-top: 20px; }
.mt-25 { margin-top: 25px; }
.mt-30 { margin-top: 30px; }
.mt-x1 { margin-top: -1px; }
.mt-x5 { margin-top: -5px; }
.mt-x7 { margin-top: -7px; }
.mt-x10 { margin-top: -10px; }
.mt-x15 { margin-top: -15px; }
.mb-0 { margin-bottom: 0; }
.mb-5 { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.ms-5 { margin: 0 5px; }
.ms-10 { margin: 0 10px; }
.mtb-5 { margin: 5px 0; }
.mtb-10 { margin: 10px 0; }
.ms-auto { margin: 0 auto !important; }
.mt-0f { margin-top: 0 !important; }

.p0 { padding: 0 !important; }
.p5 { padding: 5px !important; }
.plr-5 { padding: 0 5px !important; }
.plr-1-5 { padding: 1px 5px !important; }
.pl-5 { padding-left: 5px; }
.pl-7 { padding-left: 7px; }
.pl-10 { padding-left: 10px; }
.pr-5 { padding-right: 5px; }
.pr-6 { padding-right: 6px; }
.pr-10 { padding-right: 10px; }
.pr-20 { padding-right: 20px; }
.pr-25 { padding-right: 25px; }
.pt-5 { padding-top: 5px !important; }
.pt-10 { padding-top: 10px !important; }
.pl-10 { padding-left: 10px; }
.pl-5f { padding-left: 5px !important; }
.pl-10f { padding-left: 10px !important; }

.l-10 { left : -10px; }
.l-9 { left : -9px; }
.l-8 { left : -8px; }
.l-7 { left : -7px; }
.l-6 { left : -6px; }
.l-5 { left : -5px; }
.l-4 { left : -4px; }
.l-3 { left : -3px; }
.l-2 { left : -2px; }
.l-1 { left : -1px; }
.l0 { left : 0; }
.l1 { left : 1px; }
.l2 { left : 2px; }
.l3 { left : 3px; }
.l4 { left : 4px; }
.l5 { left : 5px; }
.l6 { left : 6px; }
.l7 { left : 7px; }
.l8 { left : 8px; }
.l9 { left : 9px; }
.l10 { left : 10px; }
.l11 { left : 11px; }
.l12 { left : 12px; }
.l13 { left : 13px; }
.l14 { left : 14px; }
.l15 { left : 15px; }
.r15 { right : 15px; }
.r10 { right : 10px; }
.r7 { right : 7px; }
.r6 { right : 6px; }
.r5 { right : 5px; }
.r3 { right : 3px; }
.r2 { right : 2px; }
.r1 { right : 1px; }
.r0 { right : 0; }
.r-1 { right : -1px; }
.r-5 { right : -5px; }
.t-2 { top : -2px; }
.t-1 { top : -1px; }
.t0 { top : 0; }
.t1 { top : 1px; }
.t2 { top : 2px; }
.t3 { top : 3px; }
.t4 { top : 4px; }
.t5 { top : 5px; }
.t6 { top : 6px; }
.t7 { top : 7px; }
.t8 { top : 8px; }
.t9 { top : 9px; }
.t10 { top : 10px; }
.b5 { bottom: 5px; }
.ti5 { text-indent: 5px; }

.fs8 { font-size: 8.5pt; }
.fs10 { font-size: 10pt !important; }
.fs11 { font-size: 11pt !important; }
.bold { font-weight: bold; }
.lh10 { line-height: 10px !important; }
.lh20 { line-height: 20px !important; }
.lh30 { line-height: 30px !important; }
.iblock { position: absolute; display: inline-block; } 
.iblock1 { display: inline-block; } 
.block { display: block !important; }
.grid { display: grid; }				
.flex-row { 
	display: flex; 
	flex-direction: row; 
	justify-content: space-between; 
}
.flex-column { display: flex; flex-direction: column; }
.flex-center { display: flex; justify-content: center !important; }
.float-right { float: right; }
.underlined { text-decoration: underline; }
.border0 { border: 0px; }
.border-bottom0 { border-bottom: 0px !important; }
.border-bottom-gray { border-bottom: 1px solid  rgba(136, 136, 136, 0.502); }
.border-light { border: 1px solid rgba(99, 97, 96, .5); }
.border-red { border: 1px solid red; }
.border-green { border: 1px solid green; }
.border-yellow { border: 1px solid yellow; }

.no-wrap { white-space: nowrap; }
.text-height22 { line-height: 22px; }
.text-height24 { line-height: 24px; }
.text-indent0 { text-indent: 0 !important;}
.text-left { text-align: left !important;}
.text-center { text-align: center !important; }
.text-right { text-align: right !important;}
.text-upright { writing-mode: vertical-rl; text-orientation: upright !important; }
.pointer { cursor: pointer; }
.hoverblue:hover {
	font-weight: 600;
	color: #4b1db4;
	text-decoration: underline;
}	
.hoverred:hover {
	font-weight: 600;
	color: rgba(231, 13, 13, 0.76);
	text-decoration: underline;
}	
.green { background: green; }
.red { background: red; }
.gray { color: #63616080; }
.red_x00 { color: red; }
.red_x01 { color: #ee0000 !important; }
.blue_x01 { color: #4b1db4 !important; }
.blue_x02 { color: #8261ce !important; }
.green_x01 { color: #bcf300 !important; }
.green_x02 { color: green !important; }

.zi_0 { z-index: 0 !important; }
.zi_1 { z-index: 1 !important; }
.zi_99 { z-index: 99; }

.animated {	
	-webkit-animation-duration: 1s;
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}

input[type="text"], input[type="password"] {
	text-indent: 5px;
}

textarea {
	resize: none;
}

@-webkit-keyframes bounce { 
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
	40% {-webkit-transform: translateY(-30px);} 
	60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce { 
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
	40% {transform: translateY(-30px);} 
	60% {transform: translateY(-15px);} 
}

.bounce { 
	-webkit-animation-name: bounce; 
	animation-name: bounce; 
}

/* Make the overlay cover the entire screen */
#overlay {
	position: fixed;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background: rgba(255, 255, 255, 0.7);
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}

/* LOADER START HERE */
/* #loader { */
.loader {
	border: 16px solid #f3f3f3; /* Light grey */
	border-top: 16px solid #575656; /* Light black */
	/* border-bottom: 28px solid #575656; Light black */
	border-radius: 50%;
	width: 74px;
	height: 74px;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}